body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 1rem;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  .nav ul {
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    /* align-items: center; */
    padding: 0;
    margin: 0;
    list-style-type: none;
    li {
      margin: 1rem;
    }
  }
}

.cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 1fr;
  gap: 1rem;
}
@media (max-width: 1200px) {
  .cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 960px) {
  .cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 600px) {
  .cards {
    grid-template-columns: repeat(1, 1fr);
  }
}
.card--text {
  font-size: 1.8rem;
}
